Subject: infrared transparent polymers

From: [email-masked] (Ging Lee 12-06-90)
Date: Sun, 30 Apr 95 15:22:33 PDT

Dear netters,

I have come upon a very interesting topic in chemistry about infrared
transparent polymers.  So far I have not been able to locate any helpful
reading material about the subject.  I would much appreciated if someone
can forward me some info about this subject, regardless of theoretical or
exprimental.

Thanks,

Ging Lee